package click.kamil.examples.statemachine.layered.order;

public class ShipRichOrderEvent implements RichOrderEvent {
    @Override
    public OrderTransitionEvent getType() {
        return OrderTransitionEvent.SHIP;
    }
}
